---
- 
  #Initial organizations defined for the system.
  #Fields:
  #name - Descriptive name for the organization
  #fields - custom fields
  #---
  name: osTicket
  fields:
    "address:| 1120 5th Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "https://osticket.com notes": Non seulement nous développons le logiciel, nous l'utilisons également pour gérer le support d'osTicket. Laissez nous vous aider à rapidement mettre en place et tirer parti au maximum des fonctionnalités d'osTicket. Contactez nous pour un accompagnement professionnel ou visitez notre site web pour accéder à la documentation et à l'entraide communautaire.
